

@media (max-width: 767px) {
html, body {
    overflow-x: hidden;
}
ul {
    margin: 0;
    padding: 0;
}
#container {
    padding: 80px 40px 20px;
    position: relative;
}
.menu-btn {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: block;
    padding: 10px 5px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 5px;
    width: 50px;
    z-index: 2147483647;
}
.menu-btn:hover {
    opacity: 0.6;
}
.site-header {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    padding: 20px 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 9998;
}
.site-footer {
    border-top: 1px solid #eee;
    color: #999;
    font-size: 0.8em;
    padding: 10px;
    position: relative;
    text-align: center;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}
html {
    font-size: 100%;
}
html, button, input, select, textarea {
}
body {
    margin: 0;
}
a:active, a:hover {
    outline: 0 none;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}
h3 {
    font-size: 1.17em;
    margin: 1em 0;
}
h4 {
    font-size: 1em;
    margin: 1.33em 0;
}
h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}
h6 {
    font-size: 0.67em;
    margin: 2.33em 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
hr {
    box-sizing: content-box;
    height: 0;
}
mark {
    background: #ff0 none repeat scroll 0 0;
    color: #000;
}
p, pre {
    margin: 1em 0;
}
code, kbd, pre, samp {
    font-size: 1em;
}
pre {
    overflow-wrap: break-word;
    white-space: pre-wrap;
}
q {
    quotes: none;
}
q::before, q::after {
    content: none;
}
small {
    font-size: 80%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
dl, menu, ol, ul {
    margin: 1em 0;
}
dd {
    margin: 0 0 0 40px;
}
nav ul, nav ol {
    list-style: outside none none;
}
img {
    border: 0 none;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0 none;
    padding: 0;
    white-space: normal;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
button, input {
    line-height: normal;
}
button, select {
    text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
button[disabled], html input[disabled] {
    cursor: default;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.pushy {
    background: #191918 none repeat scroll 0 0;
    height: 100%;
    overflow: auto;
    position: fixed;
    top: 0;
    width: 200px;
    z-index: 9999;
}
.pushy a {
    color: #b3b3b1;
    display: block;
    padding: 15px 30px;
    text-decoration: none;
}
.pushy a:hover {
    color: #fff;
}
.pushy ul:first-child {
    margin-top: 10px;
}
.pushy.pushy-left {
    left: 0;
}
.pushy.pushy-right {
    right: 0;
}
.pushy-content {
    visibility: hidden;
}
.pushy-left {
    transform: translate3d(-200px, 0px, 0px);
}
.pushy-open-left #container, .pushy-open-left .push {
    transform: translate3d(200px, 0px, 0px);
}
.pushy-right {
    transform: translate3d(200px, 0px, 0px);
}
    .pushy-open-right #container, .pushy-open-right .push, .pushy-open-right #wrapper {
        transform: translate3d(-200px, 0px, 0px);
    }
/*.pushy-open-right header{
    transform: translate3d(-200px, 0px, 0px);
}*/

.pushy-open-left .pushy, .pushy-open-right .pushy {
    /*transform: translate3d(0px, 0px, 0px);*/
}
.pushy-open-left .pushy-content, .pushy-open-right .pushy-content {
    visibility: visible;
}
#container, .pushy, .push {
    transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99) 0s;
}
.pushy-content {
    transition: visibility 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99) 0s;
}
.site-overlay {
    display: none;
}
.pushy-open-left .site-overlay, .pushy-open-right .site-overlay {
    animation: 500ms ease 0s normal none 1 running fade;
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9998;
}
@keyframes fade {
0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
@keyframes fade {
0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
.pushy-submenu {
}
.pushy-submenu ul {
    padding-left: 15px;
    transition: max-height 0.2s ease-in-out 0s, visibility 0.2s ease-in-out 0s;
}
.pushy-submenu ul .pushy-link {
    transition: opacity 0.2s ease-in-out 0s;
}
.pushy-submenu button {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: #b3b3b1;
    padding: 15px 30px;
    text-align: left;
    width: 100%;
}
.pushy-submenu button:hover {
    color: #fff;
}
.pushy-submenu > a, .pushy-submenu > button {
    position: relative;
}
.pushy-submenu > a::after, .pushy-submenu > button::after {
    background: rgba(0, 0, 0, 0) url("../img/arrow.svg") no-repeat scroll 0 0;
    content: "";
    display: block;
    height: 11px;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    transition: transform 0.2s ease 0s;
    width: 8px;
}
.pushy-submenu-closed ul {
    max-height: 0;
    overflow: hidden;
    visibility: hidden;
}
.pushy-submenu-closed .pushy-link {
    opacity: 0;
}
.pushy-submenu-open {
}
.pushy-submenu-open ul {
    max-height: 1000px;
    visibility: visible;
}
.pushy-submenu-open .pushy-link {
    opacity: 1;
}
.pushy-submenu-open a::after, .pushy-submenu-open button::after {
    transform: translateY(-50%) rotate(90deg);
}
}
